<bugID>1016109<Summary>Get proper icons for new iconic context menu part</Summary><Description>Created attachment 8428912
blurry icons

You forgot the users of HiDPI displays in bug 1000513.</Description></bugID>